0
Answered

Older android devices

Terrier01 2 years ago • updated by Todd 2 years ago 1

Hello!


We have older tablet Android devices running different versions of Android. Is there a way of telling if we can still use MobileCaddy on these?


Thanks in advance

Answer

Answer
Answered

Hi Terrier01,


Our full device and OS policy can be found here.

At the time of writing we support back to Android 4.4


Just for info - restrictions on devices/OS are applied by various factors including lower-level support of the Salesforce Mobile SDK.

GOOD, I'M SATISFIED
Satisfaction mark by Terrier01 2 years ago
Answer
Answered

Hi Terrier01,


Our full device and OS policy can be found here.

At the time of writing we support back to Android 4.4


Just for info - restrictions on devices/OS are applied by various factors including lower-level support of the Salesforce Mobile SDK.